Subject: related to dock

From: meenatul <[email-masked]>
Date: Tue, 03 Jul 2001 20:05:45 +0530

I am using DOCK 4.0 for docking a small ligand on a receptor at
specified region approximately consisting of 18 aminoacids and I want to
know what are the disadvantages  i may face if I will use large number
of  spheres (more than 100). The receptor contains approximately
1250-1300 atoms.I am not dealing with docking of a database, so can I
use 0 cluster directly (which contains 400-450 spheres) or  deleting few
unwanted sphere from 0 cluster which may now contains  300 -350 spheres.

Thanks
Meena